订阅本站
收藏本站
微博分享
QQ空间分享

Linux kernel XFS子系统拒绝服务漏洞( CVE-2016-8660)

alen 分类:安全维护 时间:2018/11/20 00:00:00 评论: 加入收藏
Linux kernel XFS子系统拒绝服务漏洞( CVE-2016-8660)


发布日期:2016-10-05
更新日期:2016-10-17

受影响系统:

Linux kernel < 4.8.2

描述:


CVE(CAN) ID: CVE-2016-8660

Linux Kernel是Linux操作系统的内核。

Linux kernel < 4.8.2版本,XFS子系统存在安全漏洞,可使远程攻击者造成拒绝服务。

<*来源:Andrej Nemec
 
  *>

建议:


厂商补丁:

Linux
-----
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载

https://bugzilla.redhat.com/show_bug.cgi?id=1384851

本文永久更新链接地址:http://www.linuxidc.com/Linux/2016-10/136138.htm

TAG:

文章评论

留言与评论(共有 0 条评论)
   
验证码: